groovy.lang

## Annotation Type DelegatesTo.Target

    @Retention(value=RUNTIME)
     @Target(value=PARAMETER)
    public static @interface DelegatesTo.Target

Parameter annotation used to specify the delegate for a `@DelegatesTo` annotated parameter of the same method.

### Optional Element Summary

Optional Elements
`java.lang.String` `value` An identifier that should be used to disambiguate targets when there are multiple `@DelegatesTo.Target` annotated parameters.

### Element Detail

#### value

    public abstract java.lang.String value

An identifier that should be used to disambiguate targets when there are multiple `@DelegatesTo.Target` annotated parameters.

Default:
  ""